RubyGems Navigation menu

fluent-plugin-tailpath 0.0.2

Fluentd plugin to tail files and add the file path to the message

Gemfile
          gem 'fluent-plugin-tailpath', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-tailpath
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 878

For this version 465

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 21, 2014 (9 KB)
  2. 0.0.1 - January 20, 2014 (9 KB)

Runtime Dependencies: